

.contact_container {
  max-width: 800px;
  display: flex;
  flex-direction: column;
  margin: 50px auto;
  padding: 20px;
  border-radius: 10px;
  text-align: center;
}

.contact-info,
.social-media,
.faq {
  margin-bottom: 30px;
}

.contact-info p,
.social-media p {
  margin: 10px 0;
}

a,
a:visited {
  text-decoration: none;
}

.header_img {
  width: 100vw;
  margin: 0px;
  padding: 0px;
  object-fit: cover;
  overflow: hidden;
}

div {
  border-radius: 10px;
}

/*
.faq-item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}

.faq-question {
  background: none;
  border: none;
  color: #ff6347;
  cursor: pointer;
  font-size: 1.1em;
  padding: 10px 0;
  text-align: left;
  width: 100%;
}

.faq-question:focus {
  outline: none;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.faq-answer p {
  margin: 0;
  padding: 10px 0;
}
*/
